


/*  **********
    Allgemeines
	**********
*/


    body {
	    font-size:12px;
	    -webkit-user-select:none;
        -webkit-text-size-adjust:none;
	    font-family:helvetica;
        width: 100%;
        margin: 0px;
        padding: 0px;
        font-family: Arial, Helvetica, Verdana;
        zoom: 100%;
    }

    a,
    a:visited,
    a:hover {
        text-decoration: none;
        color: #000000;
    }

	h2.title {
        margin: 0px 0px 10px 0px;
    }

    td {
        vertical-align:middle;
    }

    .right {
        float: right;
    }



    .scroller {
        width: 3300px;
    }




/*  **********
    Payment
	**********
*/

/* Übersicht bezahlte Ausgaben */
    .kunde.bezahlinhalte table td {
        vertical-align: top;
    }

    .kunde.bezahlinhalte .liste .spalte {
        float:left;
    }

    .bezahlinhalte td.gekauft { width: 25%;  min-width: 70px; }
    .bezahlinhalte td.inhalt  { width: 38%;}
    .bezahlinhalte td.preis { width: 10%; min-width: 50px; }
    .bezahlinhalte td.gueltig { width: 25%;  min-width: 70px; }

    .bezahlinhalte td.gekauft,
    .bezahlinhalte td.inhalt,
    .bezahlinhalte td.preis {
        border-right: 1px solid #cccccc;
     }


    .bezahlinhalte td.gekauft,
    .bezahlinhalte td.inhalt,
    .bezahlinhalte td.preis,
    .bezahlinhalte td.gueltig {
        padding: 3px;
        border-bottom: 1px solid #666666;
    }

    .bezahlinhalte ul {
        padding: 0px 10px;
        list-style: disc;
    }
    .bezahlinhalte tr {border-bottom: 1px dotted; }

    tr.tabelleTopzeile {
        background-color: #eaeaea;
        color: #222222;
        font-weight: bold;
    }

    td.fcms_nameadress_title {
        width: 50px ! important;
        font-weight: bold;
    }

    td.fcms_nameadress_value{
        width: 150px ! important;
    }

    td.fcms_nameadress_field {
        width: 50px ! important;
    }

    table.fcms_benutzerprofiltabelle {
        width: auto ! important;
        font-size: 11px;
    }

    table.fcms_benutzerprofiltabelle tr {
        border-bottom: 1px solid #CCCCCC;
    }



/*  **********
    Header
	**********
*/


img.headerInfo.user {
    width: 30px;
}

    #header img,
    .header img {
        margin-top: 8px;
    }

    #header img.headerInfo,
    .header img.headerInfo {
        position: absolute;
        right: 18px;
    }


    img.headerInfo.user.location {
        right: 60px;
}
    #header img.headerInfo.user {
        right: 50px;
    }

    .header .schliessenbutton {
        font-size:24px;
        left:auto;
        right:10px;
        top:13px ! important;
        width:110px;
    }

    .header img.aktualisieren {
        left: 15px;
        position: absolute;
        width: 30px ! important;
    }

    .header a {
	    color:#006699;
    }


/*  **********
    Bildergalerie
	**********
*/

    .wrapper.bilder {
        background-color: #282B2D;
    }

    .wrapper.inklTopSlider {
         top: 448px;
    }

/*  **********
    Navigation Fuss
	**********
*/

    .hauptnavigation {
        position: absolute;
        height: 52px;
    }

    .hauptnavigation .eintrag {
        height: 49px;
        margin: 1px 0px 0px 0px;
    }

    .hauptnavigation .eintrag.tiefe1_aktiv {
        height: 47px;
    }

    .hauptnavigation .eintrag a {
        font-size: 10px;
    }

.hauptnavigation .eintrag.tiefe1_aktiv,
.hauptnavigation .eintrag a,
.hauptnavigation .eintrag {
    width: 20%;
}

/*  **************
    Video
    *************
*/

.playicon {
    background-image: url("/storage/sym/app/icon_play.png");
    background-repeat: no-repeat;
    height: 30px;
    margin: 28px 0 0 40px;
    position: absolute;
    width: 30px;
}

/*  **********
    Topnews Slider
	**********
*/


    .topNewsSlider .overlay_content {
        padding: 0px;
        position: absolute;
        z-index: 50;
        min-width: 100%;
        bottom: 0px;
        left: 0px;
        min-height: 36px;
        background-color: rgba(255, 255, 255, 0.85);
    }


    .topNewsSlider .overlay_content h2 {
        color: #000000;
        font-size: 19px;
        margin: 3px 0 4px 5px ! important;
        max-width: 95%;
        padding: 0;
        width: auto;
     }

    .topNewsSlider {
        height: 200px;
        overflow:hidden;
        background:#e3e3e3;
        left: 0px;
    }

    .scrollerCarusell {
	    width:1360px;
	    height:100%;
	    float:left;
	    padding:0;
    }

    .scrollerCarusell ul {
    	list-style:none;
    	display:block;
    	float:left;
	    width:100%;
	    height:100%;
	    padding:0;
	    margin:0;
	    text-align:left;
    }

    .scrollerCarusell li {
        -webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	display:block;
	float:left;
        height:auto;
        padding: 0px;
        margin: 0px;
        position: relative;
        max-height: 400px;
        height: 200px;
	}


/*  **********
    Anpassungen Teaser
	**********
*/

	.content .teaser h2.topteaser {
		font-size: 17px;
		width: 90%;
	}

	.verticalsitescroller .teaser {
		margin: 0px 10px;
	}

	.verticalsitescroller .topNewsSlider.teaser {
		margin: 0px;
	}



/*  **********
    Allgemeine Artikelteaser
	**********
*/

	.teaser .datetime {
		font-size: 11px;
	}

	.minheight140 { min-height: 70px; }

	.content .teaser h2 {
		font-size: 14px;
		margin: 0px;

	}

	.teaser .desc {
		font-size: 16px;
	}


	.teasertrenner {
		height: 1px;
		background: #cccccc;
		display:block;
                margin: 8px 0px 8px 10px
	}


/*  **********
    Allgemeine Artikelliste
	**********
*/

	.artikelliste.teaser {
		display: block;
	}

	.kioskInnerContent .artikelliste {
		margin: 0 0 0 15px;
	}
	.artikelliste {
		margin: 0px 30px 0px 15px;
		display: block;
	 }

	.artikelliste img {
		float: left;
		margin-right: 10px;
	}

	.artikelliste .datetime {
		color: #1963ac;
	}

	.artikelliste h2 {
		font-size: 16px;
	}


	.artikelliste.small h2 {
		font-size: 18px;
	}

	.artikelliste .desc {
		color: #888888;
		font-size: 10px;
	}

	.bildteaser .more {
		margin-top: 3px;
	}

	.artikelliste.small .more {
		height: 40px;
		margin-right: 20px;
		top: 50%;
		margin-top:-5px;

	}

/*  **********
    Artikeldetailansicht
	**********
*/

	.artikeldetail .desc {
		font-weight: bold;
		color: #000000;
		font-size: 12px;
	}

	.artikeldetail {
		margin-top: 10px ! important;
	}

	.artikelthumb {
		margin: 10px 0px;
                position: relative;
	}

	.artikelthumb img {
		float: none;
                width: 100%;
                max-width: 1024px;
                height: auto;
	}

	.artikelthumb .thumbText {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    bottom: 0;
    color: #000000;
    left: 0;
    max-width: 100%;
    min-width: 100%;
    padding: 5px;
    position: absolute;
    z-index: 10000;
	}

	.artikeldetail .text {
		font-size: 12px;
	}


	.trenner_horizontal {
		width: auto;
	}


/*  **********
    Ressorttrenner
	**********
*/

	.newsRessort {
		margin: 5px 10px 5px 10px;
		height: 22px;
		line-height: 22px;
		background-image:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #cbcbcb), color-stop(0.05, #777777), color-stop(1, #a4a4a4));
		background-image:-moz-linear-gradient(top, #cbcbcb, #a4a4a4 5%, #777777);
		background-image:-o-linear-gradient(top, #cbcbcb, #a4a4a4 5%, #777777);

	}

	.newsRessort h2 {
		font-size: 14px;
		padding: 0px 5px;
		color: #ffffff ! important;
	}


/*  **********
    Fotoglider
	**********
*/


	.fotoglider #nav {
		left: 310px;
		top: -5px;
	}

	.fotoglider .scrollerCarusell li {
		display: block;
		float: left;
		height: 60px;
		margin: 0;
		padding: 0;
	}



	.fotoglider .scrollerFotoCarusell {
		width: 2500px;
	}





/*  **********
    Kiosk
	**********
*/


.epapereintrag {
    background-image: url("/storage/sym/app/hintergrund_epaper-ausgabe-125px.png");
    margin: 5px 0px 5px 12px;
    width: 135px;
    height: 180px;
    overflow: hidden;
}

.epapereintrag img {
    margin: 10px 0px 0px 22px;
}

.epapereintrag a {
    color: #222222;
}

.epapereintrag h2 {
    font-size: 16px;
    font-weight: bold;
    margin: 0px 0px 5px 0px;
}

.epapereintrag span {
    display:block;
}

.epapereintrag img {
    margin: 5px 0px 0px 11px;
    width: 120px ! important;
    height: auto ! important;
}


.epapereintrag span{
    font-size: 10px;
}

.epaperinfo {
    width: 135px;
    margin: 10px 0px 0px 12px;
}

.gradientOverlay {
    margin-left: 11px;
    width: 120px;
    height: 88px;
}

.epaper-pic {
    width: 128px;
    height: 98px;
}

  img.markierungssymbol {
    width: 25px ! important;
    margin: 3px ! important;
  }

.kiosktabbar {
    height: 35px;
}

.kiosktabbar li{
    height: 27px;
    line-height: 27px;
    margin: 3px 5px 0;
    padding: 0 15px;
    font-size: 14px;
    font-weight: bold;
}

.suchfeldKiosk {
    position: relative;
    left:-25px;
    border: 1px solid #cccccc;
    height: 29px;
    width: 190px;
}

.suchfeldKiosk input {
    float: left;
    margin-top: 4px;
    line-height: 22px;
    width: 150px;
    -webkit-appearance: none;
    border: none;
}

.suchfeldKiosk img {
    border-left: 1px solid #cccccc;
}

	.kiosknavi {
		position: absolute;
	}

	.epaperliste {
		margin: 0px 10px;
	}

	.epaperliste .wrapper {
		top: 130px;
		left:10px;
	}


	.epaperliste .bannerLandeszeitung {
		margin: 0px 0px 10px 0px;
	}

	.epaperliste .zeitraum {
		color: #eeeeee;
		margin: 10px 0px;
		font-size: 16px;
	}


    #epaper-suche .kioskeinstellungen {
        position: absolute;
        top: -70px;
        right: -10px;
    }


    .sucheKioskUebersichtsseite .pager {
        position: relative;
        z-index: 1000;
        font-size: 12px;
        margin: 50px 0px 0px 10px;
        background-color: #ffffff;
        height: 32px;
    }


    .suchergebnis .kioskFormZeitraum {
        bottom: 11px;
    }

    .treffer.epapereintrag {
        height: 250px;
    }


    .header.suchergebnis {
        font-size: 14px;
        text-align: left;
        padding-left: 10px;
        z-index: 110;
    }

    #searchContentBox .kioskwrapper {
        top: 90px;
    }

    #searchContentBox {
        top: 0px;
    }


    .kioskFormZeitraum .submitButton {
        margin: 5px 10px 0 5px;
    }

    #parameter_searchfield { margin-left: 35px; }

    .epaper-suche-maske .searchfield {
        width: 180px;
     }
    .kioskeinstellungen .wrapperLogin {
        bottom: 5px;
    }

    #epaper-suche #globalesucheContainer #epaperResults {
         height: 250px;
     }


	.kioskDatumwaehlen {
		border-top: 3px solid #808083;
		border-bottom: 3px solid #808083;
		padding: 5px;
		text-align:right;
		display: block;
		background-image: url('/pics/webapp/kiosk_pfeil_grau.png');
		background-repeat: no-repeat;
		background-position: 5px 3px;
		height: 17px;
		margin: 10px;
	}


	.kioskDatumwaehlen a {
		color: #ffffff;
		display: block;
		height: 32px;
		margin: -7px;
		font-size: 14px;
	}


	.kioskDatumwaehlen a div {
		padding: 7px;
	}

	.kioskDatumwaehlen a:active {
		background-color: #ff0011;
		border: none;
	}



/*  **********
    Leserbilderupload
	**********
*/


	.bildzusammenfassung {
		margin: 10px;
	}

	.bildzusammenfassung img {
		float: left;
		margin-right: 10px;
	}

	.bildzusammenfassung span {
		float: left;
	}

	.bildzusammenfassung span.label {
		width: 100px;
	}

	#leseruploadForm img { display:none ! important; }
	#leseruploadForm { position: relative ! important; }

	.formhead.error {
		margin-left: 40px;
		color: #b70100;
	}


/*  **********
    Fotoseite Übersicht + Detail
	**********
*/

	.bildcontent,
	.bildcontent .wrapper {
		color: #EEEEEE;
	}

	.bildinfos a {
		width: 90px;
	}

	.bildinfos a,
	.bildinfos div {
		float:left;
		margin: 5px 10px;
	}

	.bildanzahl {
		width: 100px;
		text-align:center;
		color: #222222;
	}

	.bildtext {
	   background: none repeat scroll 0 0 #000000;
		border-radius: 4px 4px 4px 4px;
		color: #FFFFFF;
		height: auto;
		opacity: 0.6;
		padding: 5px;
		position: absolute;
		width: 200px;
		margin: 5px 0px 0px 10px;
	}





/*  **********
    Überschriebene Klassen, da in beiden Apps vorhanden
	**********
*/

	#kioskheader {
		position: absolute;
		width: 100%;
		top: -15px;
		border: none;
	}



	.contentBoxBig {
		top: 120px;
		bottom: 60px;
	}

        .kioskuebersicht-container .wrapper {
            top: 15px;
        }


	.kioskeinstellungen-div {
	   top: 79px;
	}

	.loginLayer {
		top: 25px ! important;
        }

        .fullLoginLayer {
                bottom: 0px;
	}

        .fullLoginLayer .wrapperLogin {
            top: -25px;
        }

	.wrapper {
		background:#ffffff;
		top: 48px;
	}

	.aktionsButton img {
		margin: 3px 0 0 -16px ! important;
		left: 50%;
		position:relative;
	}

	.contentBox .innerContent h2 {
		font-size: 12px;
		margin: 5px 0px;
	}

	.contentBox .innerContent .kurzText {
		 font-size: 10px;
	}

	.kioskFormZeitraum, .kioskFormZeitraum div, .kioskFormZeitraum form, .kioskFormZeitraum select {
		float: left;

	}

	.kioskFormZeitraum {
		margin: 5px 0px 0px 10px;
                position: absolute;
                bottom: -4px;
                right: 10px;
                z-index: 1000;
	}

	.kioskZeitraum {
		border-top: 1px solid #808083;
		border-bottom: none ! important;
		padding-top: 5px;
                bottom: 55px ! important;
                position: fixed;
	}


#fcmskundenregister input.fcmskundeneingabe-input,
#fcmskundenregister input.fcmskundeneingabe-password,
#fcmskundenregister input.fcmskundeneingabe-inputoption,
#fcmskundenregister input.fcmskundeneingabe-select,
#fcmskundenregister input.fcmskundeneingabe-selectinput,
#fcmskundenregister textarea.fcmskundeneingabe-textarea,
#fcmskundenregister input.fcmskundeneingabe-onewayinput {
    width: 280px ! important;
}

#fcmskundenregister input.fcmskundeneingabe-dualinput-xlarge {
    width: 222px ! important;
}

#fcmskundenregister select.fcmskundeneingabe-select {
    width: 150px ! important;
}

#fcmskundenregister input.fcms-seq {
    width: 70px ! important;
}


.fcmskundeneingabefelder {
    width: 200px !important;
}

.regForm {
    margin: 0px  20px ! important;
}
#fcmskundenregister, #fcmskundenedit {
    width: auto ! important;
}

.fcms_nameadress_field img {
    clip: rect(0px, 100px, 190px, 40px);
    position: absolute;
    right: 0px;
}

#fcmskundenedit input.fcmskundeneingabe-dualinput-xlarge {
    width: 207px ! important;
}


.gallerytitle {
    margin-left: 100px;
    height: 44px;
    overflow: hidden;
}

/* Inhalte versenden */


.fcms-objektversand-form,
.fcms-objektversand-form .row,
.fcms-versandobjekt {
     width: 300px ! important;
}

.fcms-objektversand-form .row .value,
.fcms-objektversand-form .row .label {
    width: 100% ! important;
}


.fcms-send-container {
    left: 10px ! important;
    margin-left: 0px ! important;
}


/* Bildskalierung via CSS für scharfe Vorschaubilder */

.vorschaubild img {
    width: 70px;
    height: auto;
}

.bildteaser img {
    width: 50px;
    height: auto;
}

.headerlogo {
    height: 27px;
    width: auto;
}


#iapp_location_form {
    background-color: #ffffff;
}

#iapp_location_form .ressortUeberschrift {
    margin: 0px;
}


/* Kiosk selectfeld für navi */


  .styled-select {
   width: 240px;

   overflow: hidden;
   background: url("/storage/sym/app/icon_kiosk-pfeil.png") no-repeat 10px 8px  #f0f0f0;
   border: 0px solid #f0f0f0;
    background-size: 25px;

   }


  .styled-select select {
   background: transparent;
   width: 268px;
   padding: 2px 5px 5px 40px;
    font-weight: bold;
   font-size: 16px;
    /*  line-height: 32px; */

   border-radius: 0;

     border: none;
   -webkit-appearance: none;
   }

  .styled-select option:hover {
    border: none;

  }